
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineSystem.cmake:211 (message)"
      - "CMakeLists.txt:2 (project)"
    message: |
      The system is: Linux - 6.3.0-2-amd64 - x86_64
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCompilerId.cmake:17 (message)"
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCompilerId.cmake:64 (__determine_compiler_id_test)"
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCCompiler.cmake:123 (CMAKE_DETERMINE_COMPILER_ID)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
      Compiler: /usr/bin/cc 
      Build flags: -g;-O2;-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.;-fstack-protector-strong;-Wformat;-Werror=format-security;-Wdate-time;-D_FORTIFY_SOURCE=2
      Id flags:  
      
      The output was:
      0
      
      
      Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "a.out"
      
      The C compiler identification is GNU, found in:
        /srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/3.27.1/CompilerIdC/a.out
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCompilerABI.cmake:57 (try_compile)"
      - "/usr/share/cmake-3.27/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    checks:
      - "Detecting C compiler ABI info"
    directories:
      source: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ"
      binary: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ"
    cmakeVariables:
      CMAKE_C_FLAGS: "-g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-Wl,-z,relro -Wl,-z,now"
    buildResult:
      variable: "CMAKE_C_ABI_COMPILED"
      cached: true
      stdout: |
        Change Dir: '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_e5309/fast
        gmake[1]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ'
        /usr/bin/gmake  -f CMakeFiles/cmTC_e5309.dir/build.make CMakeFiles/cmTC_e5309.dir/build
        gmake[2]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ'
        Building C object CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o
        /usr/bin/cc   -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2    -v -o CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-3.27/Modules/CMakeCCompilerABI.c
        Using built-in specs.
        COLLECT_GCC=/usr/bin/cc
        OFFLOAD_TARGET_NAMES=nvptx-none:amdgcn-amdhsa
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-linux-gnu
        Configured with: ../src/configure -v --with-pkgversion='Debian 13.2.0-1' --with-bugurl=file:///usr/share/doc/gcc-13/README.Bugs --enable-languages=c,ada,c++,go,d,fortran,objc,obj-c++,m2 --prefix=/usr --with-gcc-major-version-only --program-suffix=-13 --program-prefix=x86_64-linux-gnu- --enable-shared --enable-linker-build-id --libexecdir=/usr/libexec --without-included-gettext --enable-threads=posix --libdir=/usr/lib --enable-nls --enable-bootstrap --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --with-default-libstdcxx-abi=new --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --enable-default-pie --with-system-zlib --enable-libphobos-checking=release --with-target-system-zlib=auto --enable-objc-gc=auto --enable-multiarch --disable-werror --enable-cet --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --enable-multilib --with-tune=generic --enable-offload-targets=nvptx-none=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-nvptx/usr,amdgcn-amdhsa=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-gcn/usr --enable-offload-defaulted --without-cuda-driver --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu --with-build-config=bootstrap-lto-lean --enable-link-serialization=2
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 13.2.0 (Debian 13.2.0-1) 
        COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/'
         /usr/libexec/gcc/x86_64-linux-gnu/13/cc1 -quiet -v -imultiarch x86_64-linux-gnu -D _FORTIFY_SOURCE=2 /usr/share/cmake-3.27/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_e5309.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -mtune=generic -march=x86-64 -g -O2 -Wformat=1 -Wdate-time -version -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -fasynchronous-unwind-tables -o /tmp/cc7I3mvK.s
        GNU C17 (Debian 13.2.0-1) version 13.2.0 (x86_64-linux-gnu)
        	compiled by GNU C version 13.2.0, GMP version 6.2.1, MPFR version 4.2.0, MPC version 1.3.1, isl version isl-0.26-GMP
        
        warning: GMP header version 6.2.1 differs from library version 6.3.0.
        GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072
        ignoring nonexistent directory "/usr/local/include/x86_64-linux-gnu"
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/include-fixed/x86_64-linux-gnu"
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/include-fixed"
        ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/../../../../x86_64-linux-gnu/include"
        #include "..." search starts here:
        #include <...> search starts here:
         /usr/lib/gcc/x86_64-linux-gnu/13/include
         /usr/local/include
         /usr/include/x86_64-linux-gnu
         /usr/include
        End of search list.
        Compiler executable checksum: 5fdf11c665538f028b21bdf40fc5c20b
        COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/'
         as -v --gdwarf-5 --64 -o CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o /tmp/cc7I3mvK.s
        GNU assembler version 2.41 (x86_64-linux-gnu) using BFD version (GNU Binutils for Debian) 2.41
        COMPILER_PATH=/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.'
        Linking C executable cmTC_e5309
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_e5309.dir/link.txt --verbose=1
        /usr/bin/cc -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2  -Wl,-z,relro -Wl,-z,now -v CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -o cmTC_e5309 
        Using built-in specs.
        COLLECT_GCC=/usr/bin/cc
        COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-linux-gnu/13/lto-wrapper
        OFFLOAD_TARGET_NAMES=nvptx-none:amdgcn-amdhsa
        OFFLOAD_TARGET_DEFAULT=1
        Target: x86_64-linux-gnu
        Configured with: ../src/configure -v --with-pkgversion='Debian 13.2.0-1' --with-bugurl=file:///usr/share/doc/gcc-13/README.Bugs --enable-languages=c,ada,c++,go,d,fortran,objc,obj-c++,m2 --prefix=/usr --with-gcc-major-version-only --program-suffix=-13 --program-prefix=x86_64-linux-gnu- --enable-shared --enable-linker-build-id --libexecdir=/usr/libexec --without-included-gettext --enable-threads=posix --libdir=/usr/lib --enable-nls --enable-bootstrap --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --with-default-libstdcxx-abi=new --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --enable-default-pie --with-system-zlib --enable-libphobos-checking=release --with-target-system-zlib=auto --enable-objc-gc=auto --enable-multiarch --disable-werror --enable-cet --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32,m64,mx32 --enable-multilib --with-tune=generic --enable-offload-targets=nvptx-none=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-nvptx/usr,amdgcn-amdhsa=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-gcn/usr --enable-offload-defaulted --without-cuda-driver --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu --with-build-config=bootstrap-lto-lean --enable-link-serialization=2
        Thread model: posix
        Supported LTO compression algorithms: zlib zstd
        gcc version 13.2.0 (Debian 13.2.0-1) 
        COMPILER_PATH=/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/
        LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../:/lib/:/usr/lib/
        COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'cmTC_e5309' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_e5309.'
         /usr/libexec/gcc/x86_64-linux-gnu/13/collect2 -plugin /usr/libexec/gcc/x86_64-linux-gnu/13/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-linux-gnu/13/lto-wrapper -plugin-opt=-fresolution=/tmp/ccWW08hb.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -dynamic-linker /lib64/ld-linux-x86-64.so.2 -pie -o cmTC_e5309 /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/Scrt1.o /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/13/crtbeginS.o -L/usr/lib/gcc/x86_64-linux-gnu/13 -L/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/13/../../.. -z relro -z now CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -lgcc --push-state --as-needed -lgcc_s --pop-state -lc -lgcc --push-state --as-needed -lgcc_s --pop-state /usr/lib/gcc/x86_64-linux-gnu/13/crtendS.o /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crtn.o
        COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'cmTC_e5309' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_e5309.'
        gmake[2]: Leaving directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ'
        gmake[1]: Leaving directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ'
        
      exitCode: 0
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCompilerABI.cmake:127 (message)"
      - "/usr/share/cmake-3.27/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Parsed C implicit include dir info: rv=done
        found start of include info
        found start of implicit include info
          add: [/usr/lib/gcc/x86_64-linux-gnu/13/include]
          add: [/usr/local/include]
          add: [/usr/include/x86_64-linux-gnu]
          add: [/usr/include]
        end of search list found
        collapse include dir [/usr/lib/gcc/x86_64-linux-gnu/13/include] ==> [/usr/lib/gcc/x86_64-linux-gnu/13/include]
        collapse include dir [/usr/local/include] ==> [/usr/local/include]
        collapse include dir [/usr/include/x86_64-linux-gnu] ==> [/usr/include/x86_64-linux-gnu]
        collapse include dir [/usr/include] ==> [/usr/include]
        implicit include dirs: [/usr/lib/gcc/x86_64-linux-gnu/13/include;/usr/local/include;/usr/include/x86_64-linux-gnu;/usr/include]
      
      
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CMakeDetermineCompilerABI.cmake:152 (message)"
      - "/usr/share/cmake-3.27/Modules/CMakeTestCCompiler.cmake:26 (CMAKE_DETERMINE_COMPILER_ABI)"
      - "CMakeLists.txt:2 (project)"
    message: |
      Parsed C implicit link information:
        link line regex: [^( *|.*[/\\])(ld|CMAKE_LINK_STARTFILE-NOTFOUND|([^/\\]+-)?ld|collect2)[^/\\]*( |$)]
        ignore line: [Change Dir: '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ']
        ignore line: []
        ignore line: [Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_e5309/fast]
        ignore line: [gmake[1]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ']
        ignore line: [/usr/bin/gmake  -f CMakeFiles/cmTC_e5309.dir/build.make CMakeFiles/cmTC_e5309.dir/build]
        ignore line: [gmake[2]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-6ILgRZ']
        ignore line: [Building C object CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o]
        ignore line: [/usr/bin/cc   -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2    -v -o CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -c /usr/share/cmake-3.27/Modules/CMakeCCompilerABI.c]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/bin/cc]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none:amdgcn-amdhsa]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-linux-gnu]
        ignore line: [Configured with: ../src/configure -v --with-pkgversion='Debian 13.2.0-1' --with-bugurl=file:///usr/share/doc/gcc-13/README.Bugs --enable-languages=c ada c++ go d fortran objc obj-c++ m2 --prefix=/usr --with-gcc-major-version-only --program-suffix=-13 --program-prefix=x86_64-linux-gnu- --enable-shared --enable-linker-build-id --libexecdir=/usr/libexec --without-included-gettext --enable-threads=posix --libdir=/usr/lib --enable-nls --enable-bootstrap --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --with-default-libstdcxx-abi=new --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --enable-default-pie --with-system-zlib --enable-libphobos-checking=release --with-target-system-zlib=auto --enable-objc-gc=auto --enable-multiarch --disable-werror --enable-cet --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32 m64 mx32 --enable-multilib --with-tune=generic --enable-offload-targets=nvptx-none=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-nvptx/usr amdgcn-amdhsa=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-gcn/usr --enable-offload-defaulted --without-cuda-driver --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu --with-build-config=bootstrap-lto-lean --enable-link-serialization=2]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 13.2.0 (Debian 13.2.0-1) ]
        ignore line: [COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/']
        ignore line: [ /usr/libexec/gcc/x86_64-linux-gnu/13/cc1 -quiet -v -imultiarch x86_64-linux-gnu -D _FORTIFY_SOURCE=2 /usr/share/cmake-3.27/Modules/CMakeCCompilerABI.c -quiet -dumpdir CMakeFiles/cmTC_e5309.dir/ -dumpbase CMakeCCompilerABI.c.c -dumpbase-ext .c -mtune=generic -march=x86-64 -g -O2 -Wformat=1 -Wdate-time -version -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -fasynchronous-unwind-tables -o /tmp/cc7I3mvK.s]
        ignore line: [GNU C17 (Debian 13.2.0-1) version 13.2.0 (x86_64-linux-gnu)]
        ignore line: [	compiled by GNU C version 13.2.0  GMP version 6.2.1  MPFR version 4.2.0  MPC version 1.3.1  isl version isl-0.26-GMP]
        ignore line: []
        ignore line: [warning: GMP header version 6.2.1 differs from library version 6.3.0.]
        ignore line: [GGC heuristics: --param ggc-min-expand=100 --param ggc-min-heapsize=131072]
        ignore line: [ignoring nonexistent directory "/usr/local/include/x86_64-linux-gnu"]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/include-fixed/x86_64-linux-gnu"]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/include-fixed"]
        ignore line: [ignoring nonexistent directory "/usr/lib/gcc/x86_64-linux-gnu/13/../../../../x86_64-linux-gnu/include"]
        ignore line: [#include "..." search starts here:]
        ignore line: [#include <...> search starts here:]
        ignore line: [ /usr/lib/gcc/x86_64-linux-gnu/13/include]
        ignore line: [ /usr/local/include]
        ignore line: [ /usr/include/x86_64-linux-gnu]
        ignore line: [ /usr/include]
        ignore line: [End of search list.]
        ignore line: [Compiler executable checksum: 5fdf11c665538f028b21bdf40fc5c20b]
        ignore line: [COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/']
        ignore line: [ as -v --gdwarf-5 --64 -o CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o /tmp/cc7I3mvK.s]
        ignore line: [GNU assembler version 2.41 (x86_64-linux-gnu) using BFD version (GNU Binutils for Debian) 2.41]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o' '-c' '-mtune=generic' '-march=x86-64' '-dumpdir' 'CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.']
        ignore line: [Linking C executable cmTC_e5309]
        ignore line: [/usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_e5309.dir/link.txt --verbose=1]
        ignore line: [/usr/bin/cc -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2  -Wl -z relro -Wl -z now -v CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -o cmTC_e5309 ]
        ignore line: [Using built-in specs.]
        ignore line: [COLLECT_GCC=/usr/bin/cc]
        ignore line: [COLLECT_LTO_WRAPPER=/usr/libexec/gcc/x86_64-linux-gnu/13/lto-wrapper]
        ignore line: [OFFLOAD_TARGET_NAMES=nvptx-none:amdgcn-amdhsa]
        ignore line: [OFFLOAD_TARGET_DEFAULT=1]
        ignore line: [Target: x86_64-linux-gnu]
        ignore line: [Configured with: ../src/configure -v --with-pkgversion='Debian 13.2.0-1' --with-bugurl=file:///usr/share/doc/gcc-13/README.Bugs --enable-languages=c ada c++ go d fortran objc obj-c++ m2 --prefix=/usr --with-gcc-major-version-only --program-suffix=-13 --program-prefix=x86_64-linux-gnu- --enable-shared --enable-linker-build-id --libexecdir=/usr/libexec --without-included-gettext --enable-threads=posix --libdir=/usr/lib --enable-nls --enable-bootstrap --enable-clocale=gnu --enable-libstdcxx-debug --enable-libstdcxx-time=yes --with-default-libstdcxx-abi=new --enable-gnu-unique-object --disable-vtable-verify --enable-plugin --enable-default-pie --with-system-zlib --enable-libphobos-checking=release --with-target-system-zlib=auto --enable-objc-gc=auto --enable-multiarch --disable-werror --enable-cet --with-arch-32=i686 --with-abi=m64 --with-multilib-list=m32 m64 mx32 --enable-multilib --with-tune=generic --enable-offload-targets=nvptx-none=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-nvptx/usr amdgcn-amdhsa=/build/reproducible-path/gcc-13-13.2.0/debian/tmp-gcn/usr --enable-offload-defaulted --without-cuda-driver --enable-checking=release --build=x86_64-linux-gnu --host=x86_64-linux-gnu --target=x86_64-linux-gnu --with-build-config=bootstrap-lto-lean --enable-link-serialization=2]
        ignore line: [Thread model: posix]
        ignore line: [Supported LTO compression algorithms: zlib zstd]
        ignore line: [gcc version 13.2.0 (Debian 13.2.0-1) ]
        ignore line: [COMPILER_PATH=/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/13/:/usr/libexec/gcc/x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/]
        ignore line: [LIBRARY_PATH=/usr/lib/gcc/x86_64-linux-gnu/13/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib/:/lib/x86_64-linux-gnu/:/lib/../lib/:/usr/lib/x86_64-linux-gnu/:/usr/lib/../lib/:/usr/lib/gcc/x86_64-linux-gnu/13/../../../:/lib/:/usr/lib/]
        ignore line: [COLLECT_GCC_OPTIONS='-g' '-O2' '-ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=.' '-fstack-protector-strong' '-Wformat=1' '-Wdate-time' '-D' '_FORTIFY_SOURCE=2' '-v' '-o' 'cmTC_e5309' '-mtune=generic' '-march=x86-64' '-dumpdir' 'cmTC_e5309.']
        link line: [ /usr/libexec/gcc/x86_64-linux-gnu/13/collect2 -plugin /usr/libexec/gcc/x86_64-linux-gnu/13/liblto_plugin.so -plugin-opt=/usr/libexec/gcc/x86_64-linux-gnu/13/lto-wrapper -plugin-opt=-fresolution=/tmp/ccWW08hb.res -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s -plugin-opt=-pass-through=-lc -plugin-opt=-pass-through=-lgcc -plugin-opt=-pass-through=-lgcc_s --build-id --eh-frame-hdr -m elf_x86_64 --hash-style=gnu --as-needed -dynamic-linker /lib64/ld-linux-x86-64.so.2 -pie -o cmTC_e5309 /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/Scrt1.o /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crti.o /usr/lib/gcc/x86_64-linux-gnu/13/crtbeginS.o -L/usr/lib/gcc/x86_64-linux-gnu/13 -L/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu -L/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib -L/lib/x86_64-linux-gnu -L/lib/../lib -L/usr/lib/x86_64-linux-gnu -L/usr/lib/../lib -L/usr/lib/gcc/x86_64-linux-gnu/13/../../.. -z relro -z now CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o -lgcc --push-state --as-needed -lgcc_s --pop-state -lc -lgcc --push-state --as-needed -lgcc_s --pop-state /usr/lib/gcc/x86_64-linux-gnu/13/crtendS.o /usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crtn.o]
          arg [/usr/libexec/gcc/x86_64-linux-gnu/13/collect2] ==> ignore
          arg [-plugin] ==> ignore
          arg [/usr/libexec/gcc/x86_64-linux-gnu/13/liblto_plugin.so] ==> ignore
          arg [-plugin-opt=/usr/libexec/gcc/x86_64-linux-gnu/13/lto-wrapper] ==> ignore
          arg [-plugin-opt=-fresolution=/tmp/ccWW08hb.res] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [-plugin-opt=-pass-through=-lc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc] ==> ignore
          arg [-plugin-opt=-pass-through=-lgcc_s] ==> ignore
          arg [--build-id] ==> ignore
          arg [--eh-frame-hdr] ==> ignore
          arg [-m] ==> ignore
          arg [elf_x86_64] ==> ignore
          arg [--hash-style=gnu] ==> ignore
          arg [--as-needed] ==> ignore
          arg [-dynamic-linker] ==> ignore
          arg [/lib64/ld-linux-x86-64.so.2] ==> ignore
          arg [-pie] ==> ignore
          arg [-o] ==> ignore
          arg [cmTC_e5309] ==> ignore
          arg [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/Scrt1.o] ==> obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/Scrt1.o]
          arg [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crti.o] ==> obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crti.o]
          arg [/usr/lib/gcc/x86_64-linux-gnu/13/crtbeginS.o] ==> obj [/usr/lib/gcc/x86_64-linux-gnu/13/crtbeginS.o]
          arg [-L/usr/lib/gcc/x86_64-linux-gnu/13] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/13]
          arg [-L/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu]
          arg [-L/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib]
          arg [-L/lib/x86_64-linux-gnu] ==> dir [/lib/x86_64-linux-gnu]
          arg [-L/lib/../lib] ==> dir [/lib/../lib]
          arg [-L/usr/lib/x86_64-linux-gnu] ==> dir [/usr/lib/x86_64-linux-gnu]
          arg [-L/usr/lib/../lib] ==> dir [/usr/lib/../lib]
          arg [-L/usr/lib/gcc/x86_64-linux-gnu/13/../../..] ==> dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../..]
          arg [-zrelro] ==> ignore
          arg [-znow] ==> ignore
          arg [CMakeFiles/cmTC_e5309.dir/CMakeCCompilerABI.c.o] ==> ignore
          arg [-lgcc] ==> lib [gcc]
          arg [--push-state] ==> ignore
          arg [--as-needed] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [--pop-state] ==> ignore
          arg [-lc] ==> lib [c]
          arg [-lgcc] ==> lib [gcc]
          arg [--push-state] ==> ignore
          arg [--as-needed] ==> ignore
          arg [-lgcc_s] ==> lib [gcc_s]
          arg [--pop-state] ==> ignore
          arg [/usr/lib/gcc/x86_64-linux-gnu/13/crtendS.o] ==> obj [/usr/lib/gcc/x86_64-linux-gnu/13/crtendS.o]
          arg [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crtn.o] ==> obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crtn.o]
        collapse obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/Scrt1.o] ==> [/usr/lib/x86_64-linux-gnu/Scrt1.o]
        collapse obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crti.o] ==> [/usr/lib/x86_64-linux-gnu/crti.o]
        collapse obj [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu/crtn.o] ==> [/usr/lib/x86_64-linux-gnu/crtn.o]
        collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/13] ==> [/usr/lib/gcc/x86_64-linux-gnu/13]
        collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../../x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
        collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../../../lib] ==> [/usr/lib]
        collapse library dir [/lib/x86_64-linux-gnu] ==> [/lib/x86_64-linux-gnu]
        collapse library dir [/lib/../lib] ==> [/lib]
        collapse library dir [/usr/lib/x86_64-linux-gnu] ==> [/usr/lib/x86_64-linux-gnu]
        collapse library dir [/usr/lib/../lib] ==> [/usr/lib]
        collapse library dir [/usr/lib/gcc/x86_64-linux-gnu/13/../../..] ==> [/usr/lib]
        implicit libs: [gcc;gcc_s;c;gcc;gcc_s]
        implicit objs: [/usr/lib/x86_64-linux-gnu/Scrt1.o;/usr/lib/x86_64-linux-gnu/crti.o;/usr/lib/gcc/x86_64-linux-gnu/13/crtbeginS.o;/usr/lib/gcc/x86_64-linux-gnu/13/crtendS.o;/usr/lib/x86_64-linux-gnu/crtn.o]
        implicit dirs: [/usr/lib/gcc/x86_64-linux-gnu/13;/usr/lib/x86_64-linux-gnu;/usr/lib;/lib/x86_64-linux-gnu;/lib]
        implicit fwks: []
      
      
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake-3.27/Modules/CheckCSourceCompiles.cmake:52 (cmake_check_source_compiles)"
      - "CMakeLists.txt:17 (check_c_source_compiles)"
    checks:
      - "Performing Test HAVE_DECL___BUILTIN_CLZLL"
    directories:
      source: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd"
      binary: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd"
    cmakeVariables:
      CMAKE_C_FLAGS: "-g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-Wl,-z,relro -Wl,-z,now"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "HAVE_DECL___BUILTIN_CLZLL"
      cached: true
      stdout: |
        Change Dir: '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_98e3b/fast
        gmake[1]: вход в каталог «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd»
        /usr/bin/gmake  -f CMakeFiles/cmTC_98e3b.dir/build.make CMakeFiles/cmTC_98e3b.dir/build
        gmake[2]: вход в каталог «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd»
        Building C object CMakeFiles/cmTC_98e3b.dir/src.c.o
        /usr/bin/cc -DHAVE_DECL___BUILTIN_CLZLL  -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2  -std=gnu99 -fPIE -o CMakeFiles/cmTC_98e3b.dir/src.c.o -c /srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd/src.c
        Linking C executable cmTC_98e3b
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_98e3b.dir/link.txt --verbose=1
        /usr/bin/cc -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2  -Wl,-z,relro -Wl,-z,now  CMakeFiles/cmTC_98e3b.dir/src.c.o -o cmTC_98e3b 
        gmake[2]: выход из каталога «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd»
        gmake[1]: выход из каталога «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-Ot2lBd»
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/CheckSymbolExists.cmake:140 (try_compile)"
      - "/usr/share/cmake-3.27/Modules/CheckSymbolExists.cmake:66 (__CHECK_SYMBOL_EXISTS_IMPL)"
      - "CMakeLists.txt:30 (check_symbol_exists)"
    checks:
      - "Looking for snprintf"
    directories:
      source: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh"
      binary: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh"
    cmakeVariables:
      CMAKE_C_FLAGS: "-g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-Wl,-z,relro -Wl,-z,now"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "HAVE_SNPRINTF"
      cached: true
      stdout: |
        Change Dir: '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_882b5/fast
        gmake[1]: вход в каталог «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh»
        /usr/bin/gmake  -f CMakeFiles/cmTC_882b5.dir/build.make CMakeFiles/cmTC_882b5.dir/build
        gmake[2]: вход в каталог «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh»
        Building C object CMakeFiles/cmTC_882b5.dir/CheckSymbolExists.c.o
        /usr/bin/cc   -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2  -std=gnu99 -fPIE -o CMakeFiles/cmTC_882b5.dir/CheckSymbolExists.c.o -c /srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh/CheckSymbolExists.c
        Linking C executable cmTC_882b5
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_882b5.dir/link.txt --verbose=1
        /usr/bin/cc -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Wdate-time -D_FORTIFY_SOURCE=2  -Wl,-z,relro -Wl,-z,now  CMakeFiles/cmTC_882b5.dir/CheckSymbolExists.c.o -o cmTC_882b5 
        gmake[2]: выход из каталога «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh»
        gmake[1]: выход из каталога «/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-1pTICh»
        
      exitCode: 0
  -
    kind: "try_compile-v1"
    backtrace:
      - "/usr/share/cmake-3.27/Modules/Internal/CheckSourceCompiles.cmake:101 (try_compile)"
      - "/usr/share/cmake-3.27/Modules/Internal/CheckCompilerFlag.cmake:18 (cmake_check_source_compiles)"
      - "/usr/share/cmake-3.27/Modules/CheckCCompilerFlag.cmake:51 (cmake_check_compiler_flag)"
      - "src/CMakeLists.txt:59 (check_c_compiler_flag)"
    checks:
      - "Performing Test COMPILER_HAS_HIDDEN_VISIBILITY"
    directories:
      source: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi"
      binary: "/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi"
    cmakeVariables:
      CMAKE_C_FLAGS: "-g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2"
      CMAKE_C_FLAGS_DEBUG: "-g"
      CMAKE_EXE_LINKER_FLAGS: "-Wl,-z,relro -Wl,-z,now"
      CMAKE_POSITION_INDEPENDENT_CODE: "ON"
    buildResult:
      variable: "COMPILER_HAS_HIDDEN_VISIBILITY"
      cached: true
      stdout: |
        Change Dir: '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi'
        
        Run Build Command(s): /usr/bin/cmake -E env VERBOSE=1 /usr/bin/gmake -f Makefile cmTC_4d43a/fast
        gmake[1]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi'
        /usr/bin/gmake  -f CMakeFiles/cmTC_4d43a.dir/build.make CMakeFiles/cmTC_4d43a.dir/build
        gmake[2]: Entering directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi'
        Building C object CMakeFiles/cmTC_4d43a.dir/src.c.o
        /usr/bin/cc -DCOMPILER_HAS_HIDDEN_VISIBILITY  -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2  -std=gnu99 -fPIE   -fvisibility=hidden -o CMakeFiles/cmTC_4d43a.dir/src.c.o -c /srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi/src.c
        Linking C executable cmTC_4d43a
        /usr/bin/cmake -E cmake_link_script CMakeFiles/cmTC_4d43a.dir/link.txt --verbose=1
        /usr/bin/cc -g -O2 -ffile-prefix-map=/srv/storage/soft/misc/zstd/libaec-1.0.6=. -fstack-protector-strong -Wformat -Werror=format-security -Wdate-time -D_FORTIFY_SOURCE=2  -Wl,-z,relro -Wl,-z,now  CMakeFiles/cmTC_4d43a.dir/src.c.o -o cmTC_4d43a 
        gmake[2]: Leaving directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi'
        gmake[1]: Leaving directory '/srv/storage/soft/misc/zstd/libaec-1.0.6/obj-x86_64-linux-gnu/CMakeFiles/CMakeScratch/TryCompile-rgyDDi'
        
      exitCode: 0
...
